## gkrellweather 2.0.6

=== Makefile ===
PKGNAME = gkrellweather
VERSION = 2.0.6
CFLAGS = -O2 -Wall -fPIC `pkg-config gtk+-2.0 --cflags`
LIBS = `pkg-config gtk+-2.0 --libs`
LFLAGS = -shared
PREFIX = /usr/local

LOCALEDIR := $(PREFIX)/share/locale

ifeq ($(enable_nls),1)
    CFLAGS += -DENABLE_NLS -DLOCALEDIR=\"$(LOCALEDIR)\"
    export enable_nls
endif
CFLAGS += -DPACKAGE="\"$(PKGNAME)\""
export PKGNAME LOCALEDIR

CC = gcc

OBJS = gkrellweather.o

gkrellweather.so: $(OBJS)
	(cd po && ${MAKE} all )
	$(CC) $(OBJS) -DVERSION=\"$(VERSION)\" -o gkrellweather.so $(LFLAGS) $(LIBS) -lpthread

clean:
	(cd po && ${MAKE} clean )
	rm -f *.o core *.so* *.bak *~

gkrellweather.o: gkrellweather.c
	$(CC) $(CFLAGS) -DPREFIX=\"$(PREFIX)\" -DVERSION=\"$(VERSION)\" -c gkrellweather.c

install:
	(cd po && ${MAKE} install )
	if [ -d /usr/lib/gkrellm2/plugins/ ] ; then \
		install -c -s -m 644 gkrellweather.so /usr/lib/gkrellm2/plugins/ ; \
	elif [ -d $(PREFIX)/lib/gkrellm2/plugins/ ] ; then \
		install -c -s -m 644 gkrellweather.so $(PREFIX)/lib/gkrellm2/plugins/ ; \
	else \
		install -D -c -s -m 644 gkrellweather.so $(PREFIX)/lib/gkrellm2/plugins/gkrellweather.so ; \
	fi
	install -c -m 755 GrabWeather $(PREFIX)/bin

uninstall:
	(cd po && ${MAKE} uninstall )
	rm -f /usr/lib/gkrellm2/plugins/gkrellweather.so
	rm -f $(PREFIX)/lib/gkrellm2/plugins/gkrellweather.so
	rm -f $(PREFIX)/bin/GrabWeather

dist:
	rm -rf $(PKGNAME)-$(VERSION)
	mkdir $(PKGNAME)-$(VERSION)
	cp COPYING ChangeLog Makefile README gkrellweather.c GrabWeather $(PKGNAME)-$(VERSION)/
	mkdir $(PKGNAME)-$(VERSION)/po
	cp po/*.po po/Makefile po/README $(PKGNAME)-$(VERSION)/po/
	tar zcf $(PKGNAME)-$(VERSION).tgz $(PKGNAME)-$(VERSION)
	rm -rf $(PKGNAME)-$(VERSION)
