## gkrellweather 2.0.7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PKGNAME = gkrellweather
-VERSION = 2.0.6
-CFLAGS = -O2 -Wall -fPIC `pkg-config gtk+-2.0 --cflags`
+VERSION = 2.0.7
+CFLAGS = -O2 -std=gnu99 -Wall -fPIC `pkg-config gtk+-2.0 --cflags`
 LIBS = `pkg-config gtk+-2.0 --libs`
 LFLAGS = -shared
 PREFIX = /usr/local
