## gkrellweather 2.0.8

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PKGNAME = gkrellweather
-VERSION = 2.0.7
+VERSION = 2.0.8
 CFLAGS = -O2 -std=gnu99 -Wall -fPIC `pkg-config gtk+-2.0 --cflags`
 LIBS = `pkg-config gtk+-2.0 --libs`
 LFLAGS = -shared
