=== debian/changelog ===
gkrellweather (2.0.8-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1094441
  * ACK NMU (Closes: #846370)
  * Set Homepage to GKrellM plugins
  * Add fake watch file
  * d/copyright: DEP5
  * Secure URL for site weather data is fetched from
    Closes: #930916
  * No article in short description
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Helmut Grohne ]
  * Do not hard code build architecture pkg-config
    Closes: #901536

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 10:28:09 +0100

gkrellweather (2.0.8-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix prefix path. (Closes: #895851)
    - Thanks to Roland Hieber for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Oct 2020 16:29:25 +0100

gkrellweather (2.0.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compat level 10 (Closes: #817479).
  * Switch to dh(1).
  * Don't strip the binary.
  * Fix the data source URL, patch from Roland Hieber (Closes: #836347).
  * Switch to 3.0 (quilt) format.
  * Enable -Wl,--as-needed.
  * Enable all hardening options.
  * Drop debian/substvars from the package.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 30 Nov 2016 22:19:51 +0500

gkrellweather (2.0.8-2) unstable; urgency=low

  * Updated download location in copyright file
  * Fixed path to GrabWeather
    Closes: #524211
  * Removed libxaw7-dev from build depends and switched from libglib1.2-dev
    to libglib2.0-dev
  * Explained how to reset configuration in README.Debian

 -- Norbert Veber <nveber@debian.org>  Tue, 19 May 2009 12:28:42 -0400

gkrellweather (2.0.8-1) unstable; urgency=high

  * New upstream release
  * This version fixes the security hole described here
    http://www.juniper.net/security/auto/vulnerabilities/vuln27744.html
    http://seclists.org/bugtraq/2008/Feb/0151.html
  * The correct temperature is now displayed
    Closes: #511105, #295784
  * Incorporated changes from NMU
    Closes: #395688, #455849, #363607, #437042

 -- Norbert Veber <nveber@debian.org>  Wed, 21 Jan 2009 14:29:00 -0500

gkrellweather (2.0.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add binary-indep target. (Closes: #395688).
  * Remove unnecessary build-dep on gdk-imlib11. (Closes: #455849).
  * Fix spelling errors in package description. (Closes: #363607).
  * Makefile: Remove -s from install. (Closes: #437042).
  * Make clean not ignore errors.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 08 Dec 2008 22:23:11 -0500

gkrellweather (2.0.7-2) unstable; urgency=low

  * Build depend on libxaw7-dev instead of the depreciated xlibs-dev
    Closes: #346704

 -- Norbert Veber <nveber@pyre.virge.net>  Thu, 19 Jan 2006 21:17:00 -0500

gkrellweather (2.0.7-1) unstable; urgency=low

  * New upstream release
  * Build depend on gdk-imlib11-dev instead of gdk-imlib1-dev

 -- Norbert Veber <nveber@pyre.virge.net>  Tue, 29 Nov 2005 21:31:53 -0500

gkrellweather (2.0.6-5) unstable; urgency=low

  * Added patch to enable proxy support (using http_proxy environment
    variable).
    Closes: #115897

 -- Norbert Veber <nveber@pyre.virge.net>  Tue, 23 Mar 2004 16:00:41 -0500

gkrellweather (2.0.6-4) unstable; urgency=low

  * Changed debhelper compatibility level to 4, and install directory to
    debian/gkrellweather instead of debian/tmp.
  * Removed unused targets in debian/rules
  * Removed prerm script

 -- Norbert Veber <nveber@pyre.virge.net>  Wed, 17 Sep 2003 23:45:17 -0400

gkrellweather (2.0.6-3) unstable; urgency=low

  * New maintainer (Closes: #210872)
  * Updated to standards version 3.6.1, changelog is now in UTF-8
    encoding.

 -- Norbert Veber <nveber@pyre.virge.net>  Wed, 17 Sep 2003 22:38:38 -0400

gkrellweather (2.0.6-2) unstable; urgency=low

  * GrabWeather obviously isn't in /usr/local/bin, so fix path
    (closes: Bug#191315).

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 30 Apr 2003 12:26:43 +0000

gkrellweather (2.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 23 Apr 2003 15:07:00 +0000

gkrellweather (2.0.5-4) unstable; urgency=low

  * Add README.Debian

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  5 Mar 2003 15:04:17 +0000

gkrellweather (2.0.5-3) unstable; urgency=low

  * Fix path to GrabWeather.

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 15 Jan 2003 19:50:48 +0000

gkrellweather (2.0.5-2) unstable; urgency=low

  * Move .so to the correct plugin dir.
  * Now works with gkrellm2 (Closes: Bug#175976).

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 15 Jan 2003 19:43:58 +0000

gkrellweather (2.0.5-1) unstable; urgency=low

  * Move to gkrellm2 API.
  * Upstream switched to another author.

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 15 Jan 2003 19:21:34 +0000

gkrellweather (0.2.7-4) unstable; urgency=low

  * Change build-depends away from xlib6g (closes: Bug#170190).
  * Bump standards version 3.5.8.0

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 26 Nov 2002 17:58:01 +0000

gkrellweather (0.2.7-3) unstable; urgency=low

  * Build-depend on gdk-imlib1-dev, rather than gdk-imlib-dev.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  2 Sep 2002 08:36:30 +0200

gkrellweather (0.2.7-2) unstable; urgency=low

  * New maintainer.
  * Remove symlink fun (closes: Bug#153437, closes: Bug#116848).
  * Fix speeling errors (closes: Bug#124675).
  * Change GrabWeather to try http and ftp when looking for weather
    information (closes: Bug#147125). Patch dispatched to upstream.
  * Remove emacs stuff from Debian changelog.
  * Set/Remove /usr/doc symlinks as per policy.

