=== debian/control ===
Source: gkrellweather
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Norbert Veber <nveber@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gkrellm,
               libglib2.0-dev,
               libgtk2.0-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/gkrellweather
Vcs-Git: https://salsa.debian.org/salvage-team/gkrellweather.git
Homepage: https://gkrellm.srcbox.net/Plugins.html

Package: gkrellweather
Architecture: any
Depends: gkrellm,
         ${perl:Depends},
         wget | libwww-perl,
         ${shlibs:Depends},
         ${misc:Depends}
Description: weather monitor plugin for GKrellM
 GKrellWeather is a plugin for GKrellM that monitors the weather information
 given a METAR station identification code. Features include:
  - Temperature, dew point, pressure, relative humidity, sky condition,
    wind direction and speed.
  - Temperatures in degrees Fahrenheit or Celsius
  - Pressure in kPa, hPa or mmHg
  - Wind speeds in kmph, mps or Beaufort scale
