=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
%:
	dh $@

override_dh_auto_install:
	install -D -m 755 gkrellweather.so $(CURDIR)/debian/gkrellweather/usr/lib/gkrellm2/plugins/gkrellweather.so
	install -D -m 755 GrabWeather $(CURDIR)/debian/gkrellweather/usr/share/gkrellm/GrabWeather
